<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">


    <item android:color="#c8c8c8" android:state_enabled="false"></item>

    <item android:color="@color/platform_main_theme" android:state_enabled="true"></item>


</selector>